<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="100" height="18" backgroundColor="transparent" style="hard" alpha="false" >
		<Picture id="Picture_Logo" left="2" top="1" width="16" height="16" relative="lt" zIndex="1" visible="true" active="true" cursor="hand" >
			<Img image="..\Common\logo.png" x="0" y="0" w="16" h="16" changeColor="false" />
			<Event OnClick="1009" />
		</Picture>

		<Picture id="Picture_QQMusic" left="20" top="0" width="48" height="18" relative="lt" zIndex="1" visible="true" active="true" >
			<Img image="Logo.png" x="0" y="0" w="48" h="18" changeColor="false" />
			<Event OnMouseEnter="1010" OnMouseLeave="1011" />
		</Picture>
		
		<Text id="Text_1" left="71" top="4" width="8" height="14" relative="lt" zIndex="1" visible="true" >
			<Label value="-" fontHeight="12" normalColor="#FFFFFF" overColor="#FFFFFF" />
		</Text>		
		
		<Text id="Text_Login" left="82" top="4" width="25" height="14" relative="lt" zIndex="1" visible="true" active="true" cursor="hand" >
			<Label value="µÇÂ¼" fontHeight="12" fontStyle="U" normalColor="#6FCEFF" overColor="#6FCEFF" link="true" />
			<Event OnClick="1012" />
		</Text>
		
		<Text id="Text_Nick" left="82" top="4" width="60" height="14" relative="lt" zIndex="1" visible="false" >
			<Label value="" fontHeight="12" normalColor="#FFFFFF" overColor="#FFFFFF" ellipsis="true"/>
			<Event OnMouseEnter="1010" OnMouseLeave="1011" />
		</Text>
		
	</Window>
</theme>
